.header{
    border-bottom: none;
}

.swal2-popup > .swal2-html-container {
    font-size: 15px;
}

.swal2-confirm, .swal2-cancel {
    font-size: 13px;
}

.header-bottom .container:before{
    display:none;
}

.modal-open .modal{
    background-color: rgba(0,0,0,0.4)
}

.btn-close {
    --bs-btn-close-color: #000;
    --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
    --bs-btn-close-opacity: 0.5;
    --bs-btn-close-hover-opacity: 0.75;
    --bs-btn-close-focus-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-btn-close-focus-opacity: 1;
    --bs-btn-close-disabled-opacity: 0.25;
    --bs-btn-close-white-filter: invert(1) grayscale(100%) brightness(200%);
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: var(--bs-btn-close-color);
    background: transparent var(--bs-btn-close-bg) center/1em auto no-repeat;
    border: 0;
    border-radius: 0.375rem;
    opacity: var(--bs-btn-close-opacity);
}

    .btn-close:hover {
        color: var(--bs-btn-close-color);
        text-decoration: none;
        opacity: var(--bs-btn-close-hover-opacity);
    }

    .btn-close:focus {
        outline: 0;
        box-shadow: var(--bs-btn-close-focus-shadow);
        opacity: var(--bs-btn-close-focus-opacity);
    }

    .btn-close:disabled, .btn-close.disabled {
        pointer-events: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
        opacity: var(--bs-btn-close-disabled-opacity);
    }

.btn-close-white {
    filter: var(--bs-btn-close-white-filter);
}

[data-bs-theme=dark] .btn-close {
    filter: var(--bs-btn-close-white-filter);
}

.modal-header .btn-close {
    padding: calc(var(--bs-modal-header-padding-y) * 0.5) calc(var(--bs-modal-header-padding-x) * 0.5);
    margin: calc(-0.5 * var(--bs-modal-header-padding-y)) calc(-0.5 * var(--bs-modal-header-padding-x)) calc(-0.5 * var(--bs-modal-header-padding-y)) auto;
}

.grecaptcha-badge{
    z-index: 99;
}

select.form-control:not([size]):not([multiple]){
    height: 46px;
}

.table.table-size tbody tr td{
    font-weight: 400

}

footer {
    background: #54b2e5;
}
footer a
{
    color: white;
}

.footer .widget li{
    color: white;
}
.footer-bottom{
    border-top: none;
}

footer .payment-icons .payment-icon{
    background-color: white;
}

.footer .social-icon:not(:hover):not(:active):not(:focus){
    border-color: white;
}

.product-category img, .product-category figure:after{
    border-radius:0;
}

#whatsappLink{
    display:block;
    position:fixed;
    bottom: 25px;
    left: 25px;
    z-index:99;
    border-radius: 100%;
}
#whatsappLink i{
    font-size: 35px;
    padding: 11px 14px;
}

.inner-icon figure{
    border: 1px solid #e7e7e7;
}
.product-single-gallery .product-item {
    border: 1px solid #e7e7e7;
}

.table.table-striped th {
    text-align: center;
    vertical-align: middle
}

#overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.4);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 9;
}

/* Side Menu */
#sideMenu {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    height: 100%;
    background: #fff;
    box-shadow: 2px 0 10px rgba(0,0,0,0.15);
    transform: translateX(-100%);
    transition: 0.3s ease;
    z-index: 10;
}

    /* Active states */
    #sideMenu.open {
        transform: translateX(0);
    }

#overlay.show {
    opacity: 1;
    visibility: visible;
}

/* Menu content */
.menu-title {
    padding: 15px;
    background: #f5f5f5;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
}

#sideMenu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#sideMenu li {
    position: relative;
    border-bottom: 1px solid #eee;
    cursor: pointer;
    font-size: 15px;
}

    #sideMenu li span {
        margin-right: 8px;
    }

    #sideMenu li:hover {
        background: #f2f2f2;
    }

    #sideMenu li.active {
        background: #0d6efd;
        color: #fff;
    }

    #sideMenu li.highlight {
        font-weight: bold;
    }

        #sideMenu li.highlight small {
            background: red;
            color: #fff;
            padding: 2px 5px;
            font-size: 10px;
            margin-left: 5px;
            border-radius: 3px;
        }

    #sideMenu li a {
        display: flex;
        align-items: center;
        width: 100%;
        padding: 14px 20px;
        text-decoration: none;
        color: inherit;
    }

/* Submenu Styles */
.submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    width: 250px;
    background: #fff;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.1);
    border: 1px solid #eee;
    z-index: 20;
}

#sideMenu li:hover > .submenu {
    display: block;
}

.has-submenu > a::after {
    content: '>';
    margin-left: auto;
    font-size: 18px;
    font-weight: bold;
}

.submenu li {
    background: #fff;
    border-bottom: 1px solid #f0f0f0;
}